<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RateSelfVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="tableRatingsQns" destination="alc-HI-bOW" id="rWQ-q9-oAR"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QYK-z8-d8G">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="AVc-io-yt8"/>
                    </constraints>
                    <textAttributes key="titleTextAttributes">
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Give us some information" id="C26-Y5-Nys">
                            <barButtonItem key="leftBarButtonItem" image="back" id="9dl-qW-C8U">
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="btnBackClicked:" destination="-1" id="Icy-4f-75t"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="On the scale of 1 (not willing) to 5 (very willing) . please indicate readiness / willingness to the following ;" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yUl-UI-lbS">
                    <rect key="frame" x="15" y="108" width="384" height="61"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="To improve your health how ready / willing are you to .." textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0ME-aq-g6J">
                    <rect key="frame" x="15" y="174" width="384" height="41"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="alc-HI-bOW">
                    <rect key="frame" x="15" y="225" width="384" height="568"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="19g-pz-KGk"/>
                        <outlet property="delegate" destination="-1" id="PjD-7V-wuS"/>
                    </connections>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pZD-fb-qKu">
                    <rect key="frame" x="154" y="798" width="120" height="44"/>
                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="120" id="7gp-00-Dgs"/>
                        <constraint firstAttribute="height" constant="44" id="QYV-bT-cQn"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <state key="normal" title="PREVIOUS">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnPreClicked:" destination="-1" eventType="touchUpInside" id="Ssq-EF-XJP"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vld-9b-w80">
                    <rect key="frame" x="289" y="798" width="110" height="44"/>
                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="110" id="Alf-k7-sjv"/>
                        <constraint firstAttribute="height" constant="44" id="bOi-Rm-lrG"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <state key="normal" title="NEXT">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnNextClicked:" destination="-1" eventType="touchUpInside" id="4gS-mt-5ir"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="yUl-UI-lbS" firstAttribute="top" secondItem="QYK-z8-d8G" secondAttribute="bottom" constant="20" id="1LH-yD-TEg"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Vld-9b-w80" secondAttribute="trailing" constant="15" id="4HM-rv-Jp1"/>
                <constraint firstItem="QYK-z8-d8G" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="4VI-sA-dBH"/>
                <constraint firstItem="0ME-aq-g6J" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="8ps-3B-vAW"/>
                <constraint firstItem="yUl-UI-lbS" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="Feu-4O-BGg"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Vld-9b-w80" secondAttribute="bottom" constant="20" id="Grl-jZ-jPv"/>
                <constraint firstItem="Vld-9b-w80" firstAttribute="leading" secondItem="pZD-fb-qKu" secondAttribute="trailing" constant="15" id="HBs-GK-gwT"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="yUl-UI-lbS" secondAttribute="trailing" constant="15" id="HVu-D5-n3L"/>
                <constraint firstItem="alc-HI-bOW" firstAttribute="top" secondItem="0ME-aq-g6J" secondAttribute="bottom" constant="10" id="IMA-Fz-aEY"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="pZD-fb-qKu" secondAttribute="bottom" constant="20" id="LX7-hr-Le7"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="alc-HI-bOW" secondAttribute="trailing" constant="15" id="LnS-wI-tV6"/>
                <constraint firstItem="pZD-fb-qKu" firstAttribute="top" secondItem="alc-HI-bOW" secondAttribute="bottom" constant="5" id="UYt-yL-2em"/>
                <constraint firstItem="QYK-z8-d8G" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="XbR-Cq-h8M"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="0ME-aq-g6J" secondAttribute="trailing" constant="15" id="lPj-Jx-SkP"/>
                <constraint firstItem="QYK-z8-d8G" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="q8w-h5-yIq"/>
                <constraint firstItem="0ME-aq-g6J" firstAttribute="top" secondItem="yUl-UI-lbS" secondAttribute="bottom" constant="5" id="s3g-kf-mX9"/>
                <constraint firstItem="alc-HI-bOW" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="xK4-AJ-jhj"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="110.49107142857143"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
    </resources>
</document>
